---
include:
  - remote: https://jobs.just-ci.dev/v6.8.4/python/build.yml
  - remote: https://jobs.just-ci.dev/v6.8.4/python/twine.yml
  - remote: https://jobs.just-ci.dev/v6.8.4/python/package-discovery.yml
